/* This section will style the box where the form title appears. */
#myform legend {
color: #ffffff;
padding: .5em .5em .5em .5em;
border: 2px solid #3366cc;
text-align: center;
background-color: #6699ff;
font-family: Arial, Helvetica, sans-serif;
border-left: 8px #3366cc solid;
border-top: 1px #3366cc solid;
border-bottom: 1px #3366cc solid;
border-right: 1px #3366cc solid;
font-size: 1em;
font-weight: bold;
letter-spacing: 1px;
}
/* This section will style the form's framing. Also known as the fieldset. */
#myform fieldset {
width: 80%;
border: 1px solid ;
border-left: 8px #3366cc solid;
border-top: 1px #3366cc solid;
border-bottom: 1px #3366cc solid;
border-right: 1px #3366cc solid;
padding: 10px;
color: #ffffff;
}
/* This section will style the field labels */
#myform label {
float:left;
color: #ffffff;
width: 100px;
margin-right: 10px;
text-align:left;
font-weight: bold;
font-family: Arial, Helvetica, sans-serif;
font-size: .9em;
}
/* This section will style any required text fields */
#myform .required {
text-decoration:none;
font-size: .9em;
font-weight: bolder;
color: #FF0000;
}
/* This section will style any instructions you wish to add to your form */
#myform .instructions {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
color: yellow;
line-height: 150%;
}
/* Add a little padding to the divs in general */
#myform div {
padding: 10px;
}
/* This section will create the help box display event */
#myform div.links a {
text-decoration: none;
color: #ffffff;
}
#myform div.links a:hover {
cursor: help;
color: #ffffff;
}
#myform div.links a:visited {
color: #ffffff;
}
#myform div.links a span {
display: none;
}
/* Here is our mighty help box display. Making changes here will change the look of the actual display of the
help text */
#myform div.links a:hover span {
display: block;
position: absolute;
left: 560%;
width: 200px;
border: thin #ff0000 solid;
padding: 8px;
margin: 8px;
z-index: 100;
color: Black;
background: #FEFF86;
font: .9em Verdana, sans-serif;
text-align: justify;
text-decoration: none;
top: auto;
bottom: auto;
}
